@charset "UTF-8";
/**
*
* トップページ
*
*/
/* ==========================================================================
top-bnr
========================================================================== */
.top-bnr {
  padding-bottom: 40px;
  background: #fff;
}

.top-bnr ul {
  margin-right: -12px;
  margin-left: -12px;
  text-align: center;
}

.top-bnr ul li {
  box-sizing: border-box;
  width: 50%;
  padding: 0 12px;
}

.top-bnr ul li img {
  width: 100%;
  height: auto;
}

/* ==========================================================================
top-bnr02
========================================================================== */
.top-bnr02 {
  margin-top:-90px;
  padding-bottom: 100px;
  background: #9fe1ff;
}

/* ==========================================================================
top-bnr03
========================================================================== */
.top-bnr03 {
  padding-bottom: 40px;
  background: #fff;
}
.top-bnr03 ul {
  margin-right: -12px;
  margin-left: -12px;
  text-align: center;
}

.top-bnr03 ul li {
  box-sizing: border-box;
  width: 50%;
  padding: 0 12px;
}

.top-bnr03 ul li img {
  width: 100%;
  height: auto;
}

/* ==========================================================================
top-bnr04
========================================================================== */
.top-bnr04 {
  padding-bottom: 40px;
  background: #fff;
}

/* ==========================================================================
sct-weather
========================================================================== */
.wrap-sct-weather {
  padding: 0 0 0;
  padding: 0;
  z-index: 2;
  position: relative;
}

.sct-weather {
  padding-top: 50px;
  padding-bottom: 60px;
  background: #9fe1ff;
  /*レーダーナウキャスト*/
  /*お天気トレーニング*/
}

.sct-weather .sct-weather-ttl {
  position: relative;
  width: 370px;
  margin: 0 auto 55px;
}

.sct-weather .sct-weather-ttl img {
  width: 370px;
}

.sct-weather .sct-weather-ttl:after, .sct-weather .sct-weather-ttl:before {
  position: absolute;
  display: block;
  content: "";
}

.sct-weather .sct-weather-ttl:before {
  top: -62px;
  left: -145px;
  width: 140px;
  height: 140px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/ttl_forecast_cap01.png") left top no-repeat;
  background-size: 100%;
}

.sct-weather .sct-weather-ttl:after {
  top: -29px;
  right: -123px;
  width: 110px;
  height: 107px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/ttl_forecast_cap02.png") left top no-repeat;
  background-size: 100%;
}

.sct-weather .weather-comment {
  margin-bottom: 90px;
}

.sct-weather .weather-comment a {
  display: block;
  padding: 20px 60px 20px 30px;
  text-decoration: none;
  color: #015db2;
  background: #cff0ff;
  font-size: 28px;
  font-size: 2.8rem;
  border-radius: 10px;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-weather .weather-comment a.icon-arrow-l:after {
  right: 30px;
}

.sct-weather .area-nowcast {
  position: relative;
  margin-bottom: 50px;
  padding: 40px;
  border: 10px solid #fff;
  background-image: url("https://cdn1.n-kishou.co.jp/image/top/bg_map.png"), url("https://cdn1.n-kishou.co.jp/image/top/bg_nowcast.png");
  background-repeat: no-repeat , repeat;
  background-position: 97% bottom , center;
  background-size: 241px auto , 20px auto;
  border-radius: 10px;
}

.sct-weather .area-nowcast .nowcast-ttl {
  margin-bottom: 26px;
}

.sct-weather .area-nowcast .nowcast-ttl img {
  width: 426px;
}

.sct-weather .area-nowcast .txt-nowcast {
  margin-bottom: 26px;
  padding-right: 160px;
  line-height: 1.4;
  color: #fff;
  font-size: 26px;
  font-size: 2.6rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-weather .area-nowcast .nowcast-list {
  margin: 0 -8px;
}

.sct-weather .area-nowcast .nowcast-list li {
  box-sizing: border-box;
  width: 33.3%;
  padding: 0 8px;
  text-align: center;
}

.sct-weather .area-nowcast .nowcast-list li a {
  display: block;
  padding: 16px 20px;
  text-decoration: none;
  color: #015db2;
  background-color: #fff;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-weather .area-nowcast .nowcast-list li a span {
  font-size: 24px;
  font-size: 2.4rem;
}

.sct-weather .area-nowcast:before {
  position: absolute;
  top: -56px;
  left: -16px;
  display: block;
  width: 196px;
  height: 76px;
  content: "";
  background: url("https://cdn1.n-kishou.co.jp/image/top/sttl_new.png") left top no-repeat;
  background-size: 100% auto;
}

.sct-weather .area-quiz {
  position: relative;
}

.sct-weather .area-quiz a {
  display: block;
  padding: 25px 30px 30px 140px;
  text-decoration: none;
  border: solid #c7821d;
  border-width: 10px 10px 20px 10px;
  background-color: #00ad86;
  border-radius: 10px;
}

.sct-weather .area-quiz a:after {
  top: 60%;
}

.sct-weather .area-quiz .quiz-ttl {
  margin-bottom: 20px;
}

.sct-weather .area-quiz .txt-quiz {
  padding-right: 50px;
  line-height: 1.55;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-weather .area-quiz:after, .sct-weather .area-quiz:before {
  position: absolute;
  display: block;
  content: "";
}

.sct-weather .area-quiz:before {
  z-index: 1;
  bottom: -16px;
  left: -80px;
  width: 260px;
  height: 216px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_traning.png") left top no-repeat;
  background-size: 100% auto;
}

.sct-weather .area-quiz:after {
  right: 60px;
  bottom: 14px;
  width: 70px;
  height: 8px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_chalk.png") left top no-repeat;
  background-size: 100% auto;
}

@media screen and (max-width: 750px) {
  .sct-weather {
    padding-left: 0;
    padding-right: 0;
  }
  .sct-weather .sct-weather-pc-fl, .sct-weather .sct-weather-pc-fr {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 751px) {
  .wrap-sct-weather {
    padding-top: 10px;
    background: #9fe1ff;
  }
  .sct-weather {
    display: table;
    /*レーダーナウキャスト*/
    /*お天気トレーニング*/
  }
  .sct-weather .sct-weather-pc-fl {
    display: table-cell;
    box-sizing: border-box;
    width: 640px;
    padding-top: 20px;
    padding-right: 30px;
  }
  .sct-weather .sct-weather-pc-fr {
    display: table-cell;
    box-sizing: border-box;
    width: 290px;
    padding-left: 30px;
    vertical-align: top;
    border-left: 2px solid #8cd9ff;
  }
  .sct-weather .sct-weather-ttl {
    width: 285px;
    margin-bottom: 70px;
  }
  .sct-weather .sct-weather-ttl:before {
    top: -35px;
    left: -115px;
    width: 107px;
    height: 107px;
  }
  .sct-weather .sct-weather-ttl:after {
    top: -12px;
    right: -88px;
    width: 82px;
    height: 80px;
  }
  .sct-weather .weather-comment {
    margin-bottom: 0;
  }
  .sct-weather .weather-comment a {
    padding: 15px 60px 15px 30px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .sct-weather .weather-comment a.icon-arrow-l:after {
    right: 25px;
  }
  .sct-weather .sct-weather-bnr {
    margin-bottom: 50px;
    width: 268px;
  }
  .sct-weather .sct-weather-bnr ul li {
    margin-bottom: 10px;
  }
  .sct-weather .area-nowcast {
    margin-bottom: 40px;
    padding: 35px 12px 20px;
    background-position: 120% bottom , center;
    background-size: 130px auto , 20px auto;
  }
  .sct-weather .area-nowcast .nowcast-ttl {
    margin-bottom: 16px;
  }
  .sct-weather .area-nowcast .nowcast-ttl img {
    width: 213px;
  }
  .sct-weather .area-nowcast .txt-nowcast {
    margin-bottom: 15px;
    padding-right: 0;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .sct-weather .area-nowcast .nowcast-list {
    margin: 0;
    padding-right: 85px;
  }
  .sct-weather .area-nowcast .nowcast-list li {
    width: 100%;
    margin: 0 0 3px;
    padding: 0;
  }
  .sct-weather .area-nowcast .nowcast-list li a {
    padding: 4px 0;
    font-size: 21px;
    font-size: 2.1rem;
  }
  .sct-weather .area-nowcast .nowcast-list li a span {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .sct-weather .area-nowcast:before {
    top: -43px;
    left: -16px;
    width: 155px;
  }
  .sct-weather .area-quiz a {
    padding: 20px 12px 15px;
  }
  .sct-weather .area-quiz a:after {
    top: 70%;
    right: 15px;
  }
  .sct-weather .area-quiz .quiz-ttl {
    margin-bottom: 12px;
    line-height: 1;
  }
  .sct-weather .area-quiz .txt-quiz {
    padding-right: 20px;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .sct-weather .area-quiz:after, .sct-weather .area-quiz:before {
    position: absolute;
    display: block;
    content: "";
  }
  .sct-weather .area-quiz:before {
    z-index: 1;
    top: -20px;
    right: -30px;
    bottom: auto;
    left: auto;
    width: 95px;
    height: 102px;
    background: url("https://cdn1.n-kishou.co.jp/image/top/img_traning_pc.png") left top no-repeat;
    background-size: 100% auto;
  }
  .sct-weather .area-quiz:after {
    right: 25px;
  }
}

/* ==========================================================================
.wrap-news-tennavi-pc
========================================================================== */
@media screen and (min-width: 751px) {
  .wrap-news-tennavi-pc {
    width: 960px;
    margin: 0 auto;
    padding: 60px 0;
    display: block;
  }
  .wrap-news-tennavi-pc:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .wrap-news-tennavi-pc .fl-pc,
  .wrap-news-tennavi-pc .fr-pc {
    width: 480px;
  }
  .wrap-news-tennavi-pc .fl-pc {
    float: left;
    box-sizing: border-box;
    padding-right: 40px;
  }
  .wrap-news-tennavi-pc .fr-pc {
    float: right;
  }
}

/* ==========================================================================
sct-news
========================================================================== */
.sct-news {
  padding: 60px 20px 30px;
}

.sct-news .sct-news-ttl {
  margin-bottom: 30px;
}

.sct-news .sct-news-ttl img {
  width: auto;
  height: 64px;
}

.sct-news .news-list {
  margin-bottom: 50px;
  border-top: 2px dotted #30aee9;
}

.sct-news .news-list li {
  border-bottom: 2px dotted #30aee9;
}

.sct-news .news-list li a {
  display: block;
  padding: 20px 50px 20px 20px;
  text-decoration: none;
  color: #015db2;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-news .news-list li.nolink {
  display: block;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
  color: #015db2;
  font-weight: 700;
}

.sct-news .news-list li.pickup a {
  position: relative;
  padding: 40px 50px 40px 210px;
}

.sct-news .news-list li.pickup a .news-list-img {
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -54px;
}

.sct-news .news-list li.pickup a .news-list-img img {
  width: 170px;
}

.sct-news .news-list li.pickup a strong {
  display: block;
  line-height: 1.4;
  font-size: 32px;
  font-size: 3.2rem;
}

.sct-news .news-list li.pickup a span.news-list-cap {
  display: block;
  font-weight: normal;
  line-height: 1.4;
  color: #585858;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  font-size: 2.8rem;
}

.sct-news .news-list li a span.no-pickup-image {
  display: inline;
  margin-left: 20px;
  font-weight: normal;
  line-height: 1.4;
  color: #585858;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  font-size: 2.8rem;
}

@media screen and (min-width: 751px) {
  .sct-news {
    width: 100%;
    padding: 0;
  }
  .sct-news .sct-news-ttl {
    margin-bottom: 30px;
  }
  .sct-news .sct-news-ttl img {
    width: 252px;
    height: auto;
  }
  .sct-news .news-list {
    margin-bottom: 30px;
  }
  .sct-news .news-list li a {
    padding: 12px 40px 12px 12px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .sct-news .news-list li a:after {
    right: 18px;
  }
  .sct-news .news-list li.nolink {
    padding: 10px 0px 10px 10px;
    font-size: 1.6rem;
    display: block;
    color: #015db2;
  }
  .sct-news .news-list li.pickup a {
    position: relative;
    padding: 18px 50px 18px 145px;
  }
  .sct-news .news-list li.pickup a .news-list-img {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -40px;
  }
  .sct-news .news-list li.pickup a .news-list-img img {
    width: 120px;
  }
  .sct-news .news-list li.pickup a strong {
    font-size: 21px;
    font-size: 2.1rem;
  }
  .sct-news .news-list li.pickup a span.news-list-cap {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .sct-news .btn-cmn {
    width: 330px;
    margin: 0 auto 20px;
  }
  .sct-news .btn-cmn a {
    width: 100%;
    padding: 15px 0;
    font-size: 21px;
    font-size: 2.1rem;
  }
  .sct-news .news-list li a span.no-pickup-image {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

/* ==========================================================================
sct-twitter
========================================================================== */
.sct-twitter {
  margin-bottom: 70px;
}

.sct-twitter a {
  display: block;
  padding: 30px 80px 30px 160px;
  text-decoration: none;
  border: 5px solid #0095db;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_twitter.png") 20px center no-repeat;
  background-size: 118px auto;
  border-radius: 10px;
}

.sct-twitter .sct-twitter-ttl {
  margin-bottom: 10px;
  padding: 6px;
  text-align: center;
  color: #fff;
  background: #1da1f2;
  font-size: 24px;
  font-size: 2.4rem;
  border-radius: 40px;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-twitter .sct-twitter-txt {
  color: #015db2;
  font-size: 28px;
  font-size: 2.8rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

@media screen and (min-width: 751px) {
  .sct-twitter {
    width: 100%;
    margin-bottom: 0;
  }
  .sct-twitter a {
    padding: 15px 20px 10px 120px;
    line-height: 1.438;
    background: url("https://cdn1.n-kishou.co.jp/image/top/img_twitter.png") 15px center no-repeat;
    background-size: 81px auto;
    border-radius: 10px;
  }
  .sct-twitter a:after {
    right: 25px;
    margin-top: 15px;
  }
  .sct-twitter .sct-twitter-ttl {
    margin-bottom: 14px;
    padding: 4px;
    font-size: 17px;
    font-size: 1.7rem;
    border-radius: 40px;
  }
  .sct-twitter .sct-twitter-txt {
    padding-right: 40px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* ==========================================================================
sct-tennavi
========================================================================== */
.wrap-sct-tennavi {
  padding: 60px 0 70px;
  background: #58caff;
}

.sct-tennavi {
  /*今なら14日感無料*/
  /*こんな使い方もおすすめ*/
  /*リクエストボタン*/
}

.sct-tennavi .sct-tennavi-ttl {
  margin-bottom: 30px;
}

.sct-tennavi .sct-tennavi-ttl img {
  width: 360px;
}

.sct-tennavi .btn-free {
  margin-bottom: 110px;
}

.sct-tennavi .tennavi-guide {
  position: relative;
  margin-bottom: 60px;
  padding: 80px 24px 30px;
  background: #c8eeff;
  border-radius: 10px;
}

.sct-tennavi .tennavi-guide .tennavi-guide-ttl {
  position: absolute;
  top: -52px;
  left: 0;
  width: 100%;
  margin-bottom: 24px;
}

.sct-tennavi .tennavi-guide .tennavi-guide-ttl img {
  width: 460px;
}

.sct-tennavi .tennavi-guide .guide-list {
  margin-right: -8px;
  margin-left: -8px;
}

.sct-tennavi .tennavi-guide .guide-list li {
  box-sizing: border-box;
  width: 33.3%;
  padding: 0 8px;
}

.sct-tennavi .tennavi-guide .guide-list li img {
  width: 100%;
  height: auto;
}

.sct-tennavi .tennavi-guide .guide-list li:nth-child(1), .sct-tennavi .tennavi-guide .guide-list li:nth-child(2), .sct-tennavi .tennavi-guide .guide-list li:nth-child(3) {
  margin-bottom: 15px;
}

.sct-tennavi .btn-request {
  position: relative;
  border: 10px solid #f3c536;
  border-radius: 10px;
}

.sct-tennavi .btn-request a {
  display: block;
  overflow: hidden;
  padding: 30px 60px 24px 120px;
  line-height: 1.4;
  text-decoration: none;
  color: #015db2;
  background-color: #fff;
  background-image: url("https://cdn1.n-kishou.co.jp/image/common/svg/icon_map.svg");
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: 90px auto;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.sct-tennavi .btn-request a:after {
  right: 15px;
}

.sct-tennavi .btn-request a:before {
  position: absolute;
  right: -90px;
  bottom: -26px;
  display: block;
  width: 260px;
  height: 74px;
  content: "";
  background: url("https://cdn1.n-kishou.co.jp/image/common/img_request02.png") left top no-repeat;
  background-size: 100% auto;
}

.sct-tennavi .btn-request:before {
  position: absolute;
  top: -54px;
  right: 0;
  display: block;
  width: 86px;
  height: 54px;
  content: "";
  background: url("https://cdn1.n-kishou.co.jp/image/common/img_request03.png") left top no-repeat;
  background-size: 100% auto;
}

@media screen and (min-width: 751px) {
  .wrap-sct-tennavi {
    box-sizing: border-box;
    width: 100%;
    padding: 40px 40px 50px;
    border-radius: 10px;
  }
  .sct-tennavi {
    width: 100%;
    /*今なら14日感無料*/
    /*こんな使い方もおすすめ*/
    /*リクエストボタン*/
  }
  .sct-tennavi .sct-tennavi-ttl img {
    width: 278px;
  }
  .sct-tennavi .btn-free {
    width: 339px;
    margin: 0 auto 65px;
  }
  .sct-tennavi .tennavi-guide {
    margin-bottom: 50px;
    padding: 55px 20px 25px;
  }
  .sct-tennavi .tennavi-guide .tennavi-guide-ttl {
    top: -34px;
    margin-bottom: 24px;
  }
  .sct-tennavi .tennavi-guide .tennavi-guide-ttl img {
    width: 298px;
  }
  .sct-tennavi .tennavi-guide .guide-list {
    margin-right: -5px;
    margin-left: -35x;
  }
  .sct-tennavi .tennavi-guide .guide-list li {
    box-sizing: border-box;
    padding: 0 5px;
  }
  .sct-tennavi .tennavi-guide .guide-list li:nth-child(1), .sct-tennavi .tennavi-guide .guide-list li:nth-child(2) {
    margin-bottom: 15px;
  }
  .sct-tennavi .tennavi-guide .guide-list li a {
    border-radius: 10px;
  }
  .sct-tennavi .btn-request a {
    padding: 20px 40px 20px 85px;
    background-position: 15px center;
    background-size: 60px auto;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .sct-tennavi .btn-request a:after {
    right: 20px;
  }
  .sct-tennavi .btn-request a:before {
    right: -66px;
    bottom: -46px;
    width: 160px;
    height: 74px;
  }
  .sct-tennavi .btn-request:before {
    top: -38px;
    right: -8px;
    width: 60px;
  }
}

/* ==========================================================================
sct-service
========================================================================== */
.wrap-sct-service {
  position: relative;
  padding: 58px 0 0;
  background: #9fe1ff;
}

.wrap-sct-service:after, .wrap-sct-service:before {
  position: absolute;
  z-index: 1;
  display: block;
  content: "";
}

.wrap-sct-service:before {
  top: 85px;
  left: -90px;
  width: 246px;
  height: 84px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_cloud01.png") left top no-repeat;
  background-size: 100% auto;
}

.wrap-sct-service:after {
  top: 15px;
  right: -170px;
  width: 288px;
  height: 110px;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_cloud02.png") left top no-repeat;
  background-size: 100% auto;
}

.sct-service {
  position: relative;
  z-index: 2;
}

.sct-service .sct-service-ttl {
  margin-bottom: 30px;
}

.sct-service .sct-service-ttl img {
  width: auto;
  height: 64px;
}

.sct-service .sct-service-sttl {
  margin-bottom: 20px;
  z-index: 2;
  position: relative;
}

.sct-service .service-list {
  overflow: hidden;
  margin: 0 0 40px;
  border-radius: 10px;
}

.sct-service .service-list li {
  box-sizing: border-box;
  width: 33.3%;
  padding: 0;
  text-align: center;
  border-top: 2px solid #efefef;
  border-right: 2px solid #efefef;
}

.sct-service .service-list li:nth-child(1), .sct-service .service-list li:nth-child(2), .sct-service .service-list li:nth-child(3) {
  border-top: none;
}

.sct-service .service-list li:nth-child(3n) {
  border-right: none;
}

.sct-service .service-list li span {
  display: block;
  height: 80px;
  line-height: 1;
}

.sct-service .service-list li span img {
  width: auto;
  height: 80px;
}

.sct-service .service-list li a {
  display: block;
  text-decoration: none;
  color: #015db2;
  background-color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

@media screen and (min-width: 751px) {
  .wrap-sct-service:before {
    top: 105px;
    left: 10px;
  }
  .wrap-sct-service:after {
    top: 70px;
    right: 10px;
  }
  .sct-service .sct-service-ttl img {
    width: 260px;
    height: auto;
  }
  .sct-service .sct-service-sttl {
    margin-bottom: 20px;
  }
  .sct-service .service-list {
    margin: 0 0 50px;
  }
  .sct-service .service-list li {
    text-align: left;
  }
  .sct-service .service-list li span {
    display: inline-block;
    margin-bottom: 0;
    line-height: 1;
    vertical-align: middle;
  }
  .sct-service .service-list li span img {
    height: 70px;
  }
  .sct-service .service-list li a {
/*    padding: 5px 0 5px 80px;*/
    padding: 6px 0 4px 80px;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .sct-service .service-list li a.hover, .sct-service .service-list li a.touch {
    padding-top: 7px;
    padding-bottom: 3px;
  }
}

/* ==========================================================================
area-tenavin
========================================================================== */
/*てなびん*/
.area-tenavin {
  position: relative;
  padding-bottom: 50px;
}

.area-tenavin .tenavin-ttl {
  margin-bottom: 20px;
}

.area-tenavin .btn-tenavin-list {
  text-align: right;
  letter-spacing: -.40em;
}

.area-tenavin .btn-tenavin-list .btn-tenavin {
  margin-left: 10px;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}

.area-tenavin .btn-tenavin-list .btn-tenavin a {
  padding: 20px 50px 20px 30px;
  text-decoration: none;
  color: #015db2;
  border-radius: 40px;
  background: #d9f3ff;
  font-size: 26px;
  font-size: 2.6rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.area-tenavin .btn-tenavin-list .btn-tenavin a.icon-twitter {
  position: relative;
  padding: 20px 55px 20px 60px;
}

.area-tenavin .btn-tenavin-list .btn-tenavin a.icon-twitter:before {
  position: absolute;
  top: 50%;
  left: 26px;
  display: block;
  width: 30px;
  height: 26px;
  margin-top: -10px;
  content: "";
  background: url("https://cdn1.n-kishou.co.jp/image/common/icon_twitter2.png") left top no-repeat;
  background-size: 100% auto;
}

.area-tenavin:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 186px;
  height: 174px;
  margin-top: -14px;
  content: "";
  -webkit-animation-name: fuwafuwa;
  -moz-animation-name: fuwafuwa;
  /* fuwafuwa */
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  /*-webkit-animation-direction:alternate;*/
  -webkit-animation-timing-function: ease;
  /*-moz-animation-direction:alternate;*/
  -moz-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  background: url("https://cdn1.n-kishou.co.jp/image/top/img_tenavin.png") left top no-repeat;
  background-size: 100% auto;
}

@media screen and (min-width: 751px) {
  /*てなびん*/
  .area-tenavin {
    width: 600px;
    margin: 0 auto;
  }
  .area-tenavin .tenavin-ttl {
    margin-bottom: 10px;
  }
  .area-tenavin .tenavin-ttl img {
    width: 450px;
  }
  .area-tenavin .btn-tenavin-list {
    padding-right: 30px;
    text-align: right;
    letter-spacing: -.40em;
  }
  .area-tenavin .btn-tenavin-list .btn-tenavin {
    margin-left: 10px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
  }
  .area-tenavin .btn-tenavin-list .btn-tenavin a {
    padding: 12px 40px 12px 20px;
    font-size: 17px;
    font-size: 1.7rem;
  }
  .area-tenavin .btn-tenavin-list .btn-tenavin a:after {
    right: 23px;
  }
  .area-tenavin .btn-tenavin-list .btn-tenavin a.icon-twitter {
    position: relative;
    padding: 12px 45px 12px 55px;
  }
  .area-tenavin .btn-tenavin-list .btn-tenavin a.icon-twitter:before {
    width: 23px;
    height: 26px;
    margin-top: -8px;
  }
  .area-tenavin:before {
    top: 30px;
    width: 136px;
  }
}

/* fuwafuwaアニメーション */
@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0, 0);
  }
}

/* ==========================================================================
#foot
========================================================================== */
#foot .foot-contents .btn-twitter {
  display: none;
}

#foot .btn-shadow-cam {
  display: none;
}

@media screen and (min-width: 1200px) {
  #foot .foot-contents {
    min-height: 140px;
  }
}

/* ==========================================================================
    service-list ナビ
    ========================================================================== */
.body-inner #main,
.body-inner .sct-service {
  z-index: auto;
}

.body-inner.service-overlay .wrap-overlay {
  position: fixed;
  z-index: 9997;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
}

.body-inner .service-list.active {
  z-index: auto;
}

.body-inner .service-list.active > li.active {
  background: #fff;
  position: relative;
  z-index: 9999;
}

.body-inner .wrap-service-list-lvl2 {
  background: #e5eaee;
  position: absolute;
  z-index: 9999;
  width: 710px;
  box-sizing: border-box;
  padding: 0 30px;
  border-radius: 10px;
  display: none;
}

.body-inner .wrap-service-list-lvl2 .service-list-lvl2 {
  background: #e5eaee;
  margin-bottom: 0;
}

.body-inner .wrap-service-list-lvl2 .service-list-lvl2 li {
  border-color: #d3d6d8;
}

.body-inner .wrap-service-list-lvl2:before {
  content: "";
  position: absolute;
  top: -48px;
  left: 50%;
  border: 20px solid transparent;
  border-bottom: 30px solid #e5eaee;
  margin-left: -20px;
}

.body-inner .wrap-service-list-lvl2:nth-of-type(3n + 1):before {
  left: 16%;
}

.body-inner .wrap-service-list-lvl2:nth-of-type(3n + 2):before {
  left: 50%;
}

.body-inner .wrap-service-list-lvl2:nth-of-type(3n + 3):before {
  left: 84%;
}

@media screen and (max-width: 750px) {
  .body-inner .wrap-service-list-lvl2 {
    padding: 0;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 {
    display: block;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li {
    width: 50%;
    float: left;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li span, .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li a {
    font-size: 24px;
    font-size: 2.4rem;
    padding-right: 30px;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li .icon-arrow-s:after {
    right: 20px;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li:nth-child(odd) {
    border-right: 2px solid #d3d6d8;
  }
}

@media screen and (min-width: 751px) {
  .body-inner .wrap-service-list-lvl2 {
    width: 960px;
  }
  .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li:nth-last-child(1), .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li:nth-last-child(2), .body-inner .wrap-service-list-lvl2 .service-list-lvl2 li:nth-last-child(3) {
    border-bottom: 2px solid #d3d6d8;
  }
}


/* modal ------------------------------------------------*/
.modal {
	display: none;
}

.modal-overlay {
	position: fixed;
	z-index: 9999;
	top: 0px;
	height: 100%;
	width: 100%;
	display: none;
	background: rgba(0, 0, 0, 0.65);
}

.modal-content {
	position: fixed;
	z-index: 10000;
	margin: auto;
	left: 20px;
	right: 20px;
	top: 27%;
/*	height: 440px;
	margin-top: -220px;*/
	max-width: 680px;
	background: rgb(255, 255, 255);
	box-sizing: border-box;
	border: 5px solid #c00620;
	padding: 10px;
	border-radius: 8px;
}

@media screen and (min-width: 751px) {/*PC用*/
.modal-content {
	position: fixed;
	z-index: 10000;
	margin: auto;
	left: 20px;
	right: 20px;
	top: 31%;
	height: 440px;
/*	margin-top: -220px;*/
	max-width: 580px;
	background: rgb(255, 255, 255);
	box-sizing: border-box;
	border: 1px solid #c00620;
	padding: 10px;
	border-radius: 8px;
}
}

.modal-content .sp-close {
	position: absolute;
	top: 4px;
	right: 4px;
	display: inherit;
}

h2.modal-title {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
	font-size: 3.2rem;
}
@media screen and (min-width: 751px) {/*iPad用*/
h2.modal-title {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
	font-size: 2.0rem;
}
}

.modal-footer {
	position: absolute;
	bottom: -17px;
	left: 0;
	right: 0;
	text-align: center;
    padding: 10px 20px;
}
.modal-footer div {
	max-width: 295px;
	margin: auto;
}
.modal-footer p {
	margin-bottom: 15px;
}
@media screen and (min-width: 751px) {/*iPad用*/
.modal-footer p {
	margin-bottom: 10px;
}
}

.modal-main {
	width: 100%;
	height: 300px;
	margin: auto;
}

.modal-main-liden {
	width: 100%;
	margin: auto;
}

.modal-loading {
	position: absolute;
	top: 50%;
	margin-top: -24px;
	left: 0;
	right: 0;
	text-align: center;
	background-image: url(https://cdn1.n-kishou.co.jp/image/common/icon_load.gif);
	background-size: 15.5px 15.5px;
	background-position: center 4px;
	background-repeat: no-repeat;
	padding-top: 24px;
	color: #585858;
	font-size: 14px;
	font-weight: 700;
}


.overlay {
	position: fixed;
	z-index: 9999;
	top: 0px;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.65);
/*	display: none;*/
}

/* close button */
.sp-close {
	position: fixed;
	z-index: 9999;
	top: 20px;
	right: 320px;
	display: none;
	width: 35px;
	height: 35px;
}

.sp-close .sp-close-inner {
	position: relative;
	display: block;
	width: 65px;
	height: 65px;
	left: -40px;
	cursor: pointer;
	background: rgb(255, 255, 255);
	transition: opacity 0.2s;
	border-radius: 100%;
}
@media screen and (min-width: 751px) {/*iPad用*/
.sp-close .sp-close-inner {
	position: relative;
	display: block;
	width: 38px;
	height: 40px;
	cursor: pointer;
	background: rgb(255, 255, 255);
	transition: opacity 0.2s;
	border-radius: 100%;
}
}

.sp-close .sp-close-inner::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sp-close .sp-close-inner::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.sp-close .sp-close-inner::after,
.sp-close .sp-close-inner::before {
	position: absolute;
	top: 33px;
	left: 18px;
	display: block;
	width: 31px;
	height: 3.4px;
	content: "";
	background: rgb(222 5 22);
}
@media screen and (min-width: 751px) {/*iPad用*/
.sp-close .sp-close-inner::after,
.sp-close .sp-close-inner::before {
	position: absolute;
	top: 24px;
	left: 35px;
	display: block;
	width: 27px;
	height: 3.4px;
	content: "";
	background: rgb(222 5 22);
}
}

/* tutorial-modal --------------------------------------*/
#tutorial-modal .modal-content {
	height: 815px;
	margin-top: -110px;
	padding: 10px 20px;
}
@media screen and (min-width: 751px) {/*iPad用*/
#tutorial-modal .modal-content {
	height: 550px;
	width: 450px;
	margin-top: -130px;
	padding: 10px 15px;
	font-size: 1.8rem;
}
}

#tutorial-modal .modal-main {
	margin-top: 10px;
	color: #585858;
	line-height: 1.75;
	font-weight: 400;
	height: auto;
}
img.title-new {
	height: 24px;
	vertical-align: bottom;
	margin-right: 6px;
}
/*#tutorial-modal .modal-footer a:hover {
	overflow: inherit;
}*/


/* graph-modal --------------------------------------*/
#graph-modal .modal-footer a {
	min-width: 180px;
	line-height: 1.5;
}

#graph-modal .modal-error {
	position: absolute;
	top: 160px;
	left:0;
	right: 0;
	text-align: center;
	color: #585858;
	font-size: 14px;
}

/* ==========================================================================
cmn-sttl5-pink
========================================================================== */
.cmn-sttl5-pink {
  margin-bottom: 15px;
  color: rgb(222 5 22);
  line-height: 1.4;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","メイリオ", sans-serif;
  font-style: normal;
  font-weight: 700;
}

/* ==========================================================================
btn-cmn-pink
========================================================================== */
.btn-cmn-pink a,
.btn-cmn-pink input, .btn-cmn-pink span.inactive {
  display: inline-block;
  padding: 20px 50px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background: rgb(222 5 22);
}

/* btn-shadow
------------------------------------------------------*/
/* menu一覧用のcss追加（2017/10/2）*/
.btn-shadow-pink{
  padding-bottom: 4px !important;
}

.btn-shadow-pink > * {
  display: block;
  border-radius: 10px;
  -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgb(119 0 0 / 50%);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgb(119 0 0 / 50%);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3), inset 0 -4px 0 2px rgb(119 0 0 / 50%);
}

.btn-shadow-pink > *.btn-shadow-img {
  -ms-box-shadow: 0 2px 3px 0 rgb(119 0 0 / 50%);
  -o-box-shadow: 0 2px 3px 0 rgb(119 0 0 / 50%);
  box-shadow: 0 2px 3px 0 rgb(119 0 0 / 50%);
}

.btn-shadow-pink > *.btn-shadow-img a{
  position: relative;
  display: block;
}

.btn-shadow-pink > *.btn-shadow-img a:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  content: "";
  border-radius: 10px;
  -ms-box-shadow: inset 0 -4px 0 2px rgb(119 0 0 / 50%);
  -o-box-shadow: inset 0 -4px 0 2px rgb(119 0 0 / 50%);
  box-shadow: inset 0 -4px 0 2px rgb(119 0 0 / 50%);
}

.btn-shadow-pink > *.hover, .btn-shadow-pink > *.touch{
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  -ms-box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
  -o-box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
  box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
}

.btn-shadow-pink > *.hover.btn-shadow-img a:before, .btn-shadow-pink > *.touch.btn-shadow-img a:before{
  -ms-box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
  -o-box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
  box-shadow: inset 0 -1px 0 2px rgb(119 0 0 / 50%);
}

